» Ubuntu » Пакети

Error

two or more packages specified (tork lucid)